{
    "changelog":  "FIX - usunięcie shopPRO eksportu produktów; API produktu: dodano custom_fields i security_information",
    "version":  "0.319",
    "files":  {
                  "added":  [

                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "autoload/Domain/Integrations/IntegrationsRepository.php",
                                   "autoload/Domain/Product/ProductRepository.php",
                                   "autoload/admin/Controllers/IntegrationsController.php",
                                   "autoload/admin/Controllers/ShopProductController.php"
                               ]
              },
    "checksum_zip":  "sha256:99e07eb85aeca1c96607e95c90408bfbc166d97c0b999cc9eb033c6a4f208b97",
    "sql":  [

            ],
    "date":  "2026-02-24",
    "directories_deleted":  [

                            ]
}